declare const win32RequestSystemCAsInjectable: import("@ogre-tools/injectable").Injectable<{
    platform: "win32";
    instantiate: () => () => Promise<string[]>;
}, import("../../../common/utils/platform-specific-version.injectable").PlatformSpecific<import("../common/request-system-cas-token").RequestSystemCAs>, void>;
export default win32RequestSystemCAsInjectable;
